Bug 212624 - print/texlive-base fails to install with LANG=en_US.ISO8859-1
Summary: print/texlive-base fails to install with LANG=en_US.ISO8859-1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords:
Depends on: 215882
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-12 19:00 UTC by Warren Block
Modified: 2017-01-18 14:00 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (hrs)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block freebsd_committer 2016-09-12 19:00:01 UTC
print/texlive-base fails to install when LANG is set to en_US.ISO8859-1.  File names in the stage directory are not found.  Setting LANG to en_US.UTF-8 allows this to work.
Comment 1 Torfinn Ingolfsen 2016-10-23 16:17:19 UTC
Another way to make it work is to set LC_COLLATE=C.
Example:
# LC_COLLATE=C portinstall -R texlive-base
Comment 2 Tijl Coosemans freebsd_committer 2017-01-18 14:00:14 UTC
Fixed in r431796.